MCC/LIiME - Y ny4ywieHue #26

YnyyweHve # 22 (3akpbiTa): 2. 3arpyaka nonHOro rpadya nporpammbl ¢ y4ETOM NPUBA3KM TUMOB 1 NEPEMEHHbIX K OKPYXEHUAM

2.2 I'Iepexo.u, B CKOHCTPYnpoBaHHOe OKpyXeHune
10/08/2013 01:37 PM - a.efimov_multiclet

Status: 3akpbiTa Start date:

Priority: HopmanbHbiii Due date:

Assignee: m.bakhterev % Done: 0%
Category: Estimated time: 0.00 hour
Target version:

Description

Mepexon B CKOHCTPYMPOBAHHOE OKPYXeHne

History

#1 - 10/08/2013 01:57 PM - a.efimov_multiclet

- Subject changed from lNepexon B CKOHCTPyMpOBaHHOE oKpyxeHue to 2.2 [lepexos B CKOHCTPYUpPOBaHHOE OKPYXeHne

#2 - 10/08/2013 02:08 PM - a.efimov_multiclet

- Tracker changed from Owwnbka to Yny4weHne

#3 - 04/03/2014 12:44 PM - m.bakhterev

- Status changed from Hosas to PeweHa

#4 - 04/03/2014 12:46 PM - m.bakhterev

- Status changed from PeweHa to Sakpbita

05/01/2025

1/1



http://www.tcpdf.org

